*, ::after, ::before {
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('../images/background.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.content {
    max-width: 1650px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    text-align: center;
}

.editAddForm.content {
    margin: 24px 0;
}

h1 {
    color: #333;
    margin-bottom: 20px;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #06c;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    transition: background-color 0.3s;
    margin-bottom: 5px;
}

.btn:hover {
    background-color: #007987;
    border-color: #007987;
    box-shadow: 0 .3rem 0 0 rgba(51, 51, 51, .3);
    color: #fff;
    transform: translateY(-2px);
}

.table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.table th, .table td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

.table th {
    background-color: #06c;
    color: white;
}

.table td a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #06c;
    color: white;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

.table td a:nth-child(2) {
    margin-top: 8px;
}

form label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
    color: #333;
}

.navigation {
    text-align: left;
}

form input, form select {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

form button[type="submit"] {
    background-color: #06c;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    margin-top: 10px;
}

form button[type="submit"]:hover {
    background-color: #007987;
    border-color: #007987;
    box-shadow: 0 .3rem 0 0 rgba(51, 51, 51, .3);
    color: #fff;
    transform: translateY(-2px);
}

.error-message {
    color: #721c24;
    background-color: #f8d7da;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #f5c6cb;
    border-radius: .25rem;
}